Skip to main content
GET
/
v1
/
card-transactions
/
stats
Card transaction stats
curl --request GET \
  --url https://api.getsly.ai/v1/v1/card-transactions/stats \
  --header 'Authorization: Bearer <token>'
{
  "total_count": 123,
  "total_volume": "<string>",
  "by_status": {},
  "by_brand": {},
  "dispute_rate": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

account_id
string<uuid>
period
enum<string>
default:30d
Available options:
24h,
7d,
30d,
90d

Response

200 - application/json

Stats

total_count
integer
required
total_volume
string
required
by_status
object
required
by_brand
object
required
dispute_rate
number
required